{% extends 'base.html.twig' %}

{% block stylesheets %}
    {{ parent() }}

    <link rel="stylesheet" href="{{ asset('assets/app/css/app.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/app/css/account.css') }}">
{% endblock %}

{% block scripts %}
    {{ parent() }}

    {% embed '_component/scripts/google_analytics_tag.html.twig' %}{% endembed %}
    {% embed '_component/scripts/crisp_chatbox.html.twig' %}{% endembed %}
    {% embed '_component/scripts/facebook_pixel.html.twig' %}{% endembed %}
{% endblock %}

{% block body %}

    {% embed 'home/_component/nav.html.twig' %}{% endembed %}

    <div class="container-fluid">
        <div class="row">
            {% embed 'account/_component/account_nav.html.twig' %}{% endembed %}

            <main role="main" class="main-account col-sm-10 col-md-9 ml-sm-auto col-lg-10 pt-4 px-4">
                {% block content %}{% endblock %}
            </main>
        </div>
    </div>

    {% block modals %}{% endblock %}

{% endblock %}

{% block javascripts %}
    {{ parent() }}

    <script src="https://cdnjs.cloudflare.com/ajax/libs/feather-icons/4.9.0/feather.min.js"></script>
    <script src="{{ asset('assets/app/js/app.js') }}"></script>
{% endblock %}
